.tabbed_content {
	
	background:transparent;
	width: 850px;
    margin:0px 0 0 400px;	
}

.tabs {
	height: 33px;
	position: relative;
	margin:-30px  0 0  0px;
}

.tabs .moving_bg {
	padding: 15px;
	background-image:url(http://www.rlinformatica.com.pt/images/arrow_down_green.png);
	position: absolute;
	width: 125px;
	z-index: 200;
	left: 0;
	padding-bottom: 10px;
	background-position: bottom left;
	background-repeat: no-repeat;
}

.tabs .tab_item {
	display: block;
	float: left;
	padding: 8px;
	width: 125px;
	color: #ffffff;
	text-align: center;
	font-size: 12px;
	font-family: verdana,sans-serif;
	z-index: 200;
	position: relative;
	cursor: pointer;
}

.tabbed_content .slide_content {
	overflow: hidden;
	background-color: #283227;
	padding: 20px 0 192px 20px;
	margin-top:-30px;
	position: relative;
	width: 835px;
	font-size: 12px;
	font-family: verdana,sans-serif;
}

.tabslider {
	width: 5000px;
	text-align:left;
	margin-top:30px;
}

.tabslider ul {
	float: left;
	width: 600px;
	margin: 0px;
	padding: 0px 0 0 130px;
	margin-right: 215px;
}

.tabslider ul a {
	color: #ffffff;
	text-decoration:none;
}

.tabslider ul a:hover {
	color: #7e7f31;
}

.tabslider ul li {
	padding-bottom: 7px;
}
.img{text-decoration:none;}